<addressmapping>
    <channel from="128" to="128" />
    <row     from="16"   to="32" />
    <bank    from="13"   to="15" />
    <column  from="3"    to="12" />
    <bytes   from="0"    to="2"  />
</addressmapping>

